Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Delete a revalidation trigger.
cURL
curl --request DELETE \ --url https://api.example.com/v1/observe/triggers/{trigger_id}
import requestsurl = "https://api.example.com/v1/observe/triggers/{trigger_id}"response = requests.delete(url)print(response.text)
const options = {method: 'DELETE'};fetch('https://api.example.com/v1/observe/triggers/{trigger_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Successful Response